umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes
umlclipboard.h File Reference
`#include "associationwidgetlist.h"`
`#include "umlobjectlist.h"`
`#include "umllistviewitemlist.h"`
`#include "umllistviewitem.h"`
`#include "umlviewlist.h"`
`#include "umlwidgetlist.h"`

Go to the source code of this file.

## Classes
class | UMLClipboard
| Clipboard management class. More...